Android Packaging Failed: Outdated Apache ANT?

Upon attempting to package my game for Android- either in Development or Shipping Mode- I received a “Build Failed” message that may point to an outdated Apache ANT. The error log is below:

Error Log

If this is, indeed, an outdated ANT error, how do I update my Apache ANT? Thank you all in advance.